CONFIG_BSP_USING_USBD=y
CONFIG_INSERT_DETE_USB_PIN=32
CONFIG_RT_USING_DFS_ELMFAT=y
CONFIG_RT_USING_SPI_MSD=y
CONFIG__RT_USB_DEVICE_MSTORAGE=y
CONFIG_RT_USB_MSTORAGE_DISK_NAME="sd0"
# CONFIG_RT_USING_HOOK is not set
CONFIG_RT_CONSOLEBUF_SIZE=256
CONFIG_BSP_USING_FULL_ASSERT=y
